CVE-2004-0521

Loading...

General

Score:10.0/10.0
Severity:High
Category:N/A
Exploit:Available

Impact Metrics

Confidentiality:Complete
Integrity:Complete
Availability:Complete

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:None

Published on 18/08/04 - Updated on 11/10/17

Description

SQL injection vulnerability in SquirrelMail before 1.4.3 RC1 allows remote attackers to execute unauthorized SQL statements, with unknown impact, probably via abook_database.php.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2004-0521

Exploits

SecurityFocusBID-10397

Relative technologies

VendorProduct
sgipropack
squirrelmailsquirrelmail

Share this vulnerability with:

Twitter Facebook LinkedIn Mail